

*{
    background-color: #000000;
}

.content {
/*    margin: 10% 10% 10% 10% ;*/
    font-family: sans-serif;
    color: #FFFFFF;

}

#area {
    position: absolute;
        top: 55%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    width: 306px;
    height: 306px;
    border: 1px solid #FFFFFF;
    margin: 0 auto;
    font-size: 0;
}

.cell {
    width: 100px;
    height: 100px;
    line-height: 300%;
    text-align: center;
    background-color: #000000;
    display: inline-block;
    font-size: 30px;
    border: 1px solid #FFFFFF;
    cursor: pointer;
    vertical-align: middle;
    transition: background .1s;
}

/*.cell:hover {
    background-color: #000000;
}*/

.text {

    font-family: fontxo;
    font-size: 35px;
    color: #FFFFFF;
        position: absolute;
        top: 30%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    width: 306px;
    text-align: center;
    /*width: 10px;*/
}

@font-face{
    font-family: 'fontxo';
    src: url('MechaCondensed-zmn4.ttf');
}

@media screen and (max-width: 480px) {
/*   html {
      -webkit-text-size-adjust: none;
   }*/

   .content {
/*    margin: 10% 10% 10% 10% ;*/
    font-family: sans-serif;
    color: #FFFFFF;

}

#area {
    position: absolute;
        top: 60%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    width: 219px;
    height: 219px;
    border: 1px solid #FFFFFF;
    margin: 0 auto;
    font-size: 0;
}

.cell {
    width: 71px;
    height: 71px;
    line-height: 260%;
    text-align: center;
    background-color: #000000;
    display: inline-block;
    font-size: 25px;
    border: 1px solid #FFFFFF;
    cursor: pointer;
    vertical-align: middle;
    transition: background .1s;
}
.text {

    font-family: fontxo;
    font-size: 25px;
    color: #FFFFFF;
        position: absolute;
        top: 13%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    width: 219px;
    text-align: center;
    /*width: 10px;*/
}
}